{
  "arch": "aarch64",
  "build": "h2f4d8fa_3",
  "build_number": 3,
  "depends": [
    "libgcc-ng >=10.2.0",
    "libogg >=1.3.5,<1.4.0a0",
    "libogg >=1.3.5,<2.0a0",
    "libvorbis"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "libtheora",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1644826587493,
  "version": "1.1.1"
}